#DB_banner3 ul, #DB_banner3 li{list-style:none;margin:0;padding:0}
#DB_banner3 img{border:0}

#DB_banner3{position:relative;width:100%/*ÀüÃ¼»çÀÌÁî*/;height:80px; margin:10px auto 0 auto}
#DB_banner3 .DB_mask{position:relative;width:100%/*È­»ìÇ¥Á¦¿Ü»çÀÌÁî*/;margin:0 auto;height:80px;overflow:hidden;}
#DB_banner3 .DB_imgSet{position:absolute}
#DB_banner3 .DB_imgSet li{position:absolute;width:80px/*»çÀÌÁî*/;margin-right:10px/*°£°Ý*/}
#DB_banner3 .DB_dir{position:absolute;top:50%;margin-top:-30px;cursor:pointer}
#DB_banner3 .DB_prev{left:0}
#DB_banner3 .DB_next{right:0}